» Ubuntu » Пакети

Error

two or more packages specified (plymouth-theme-kubuntu-logo lucid-updates)